body{
    direction: ltr !important;
}
.header-classic #Action_bar, .header-fixed #Action_bar, .header-plain #Action_bar, .header-split #Action_bar, .header-shop #Action_bar, .header-shop-split #Action_bar, .header-stack #Action_bar{
    direction: ltr;
}
.clients_slider{
    direction: rtl;
}
.slider_navigation{
    direction: ltr;
}
.is-sticky{
    opacity: 1 !important;
    z-index: 99999;
}
.fod{
    z-index: 9;
}
.dashboard_nav_item ul li a {
    text-align: left !important;
}
.dashboard_nav_item ul li a i {
    float: left;
}
i.login-icon {
    margin-left: 0px;
    margin-right: 10px;
}
#Top_bar a.responsive-menu-toggle {
    left: auto !important;
    right: 20px !important;
}
#Top_bar .menu > li > a span:not(.description) {

    padding: 0 16px !important;
}
.style-simple table:not(.recaptchatable) tr td {
    text-align: left !important;
}
#signin .form-group a , #signin-em .form-group a{
   float: left;
}